{
  "navigationBarTitleText": "预约陪诊",
  "usingComponents": {
    "w-picker": "/components/w-picker/w-picker",
    "zhilin-picker": "/components/zhilin-picker/zhilin-picker",
    "uni-popup": "/components/uni-popup/uni-popup",
    "picker-address": "/components/wangding-pickerAddress/wangding-pickerAddress"
  }
}